Ah, that's good to know, that umfpack works without additional steps, thanks!

r.


----- Reply message -----
From: "Peter M. Clausen" <petermic...@googlemail.com>
To: <sfep...@googlegroups.com>
Subject: Install sfepy on Ubuntu 11.10
Date: Tue, Nov 8, 2011 01:59


> and proceed as described in the doc, does it give working umfpack?

yes, as far as I can tell. I havent installed the scikits stuff and 'import scipy.sparse.linalg.dsolve.umfpack as um' seeems to work...

/Peter

2011/11/6 Robert Cimrman <cimr...@ntc.zcu.cz>
On 11/06/11 01:16, Peter M. Clausen wrote:
Hi

Just playing with Ubuntu 11.10 and SfePy 2011.3 (from git: git clone git://
github.com/sfepy/sfepy.git) and found missing dependencies. I think the
full list for ubuntu should be:

sudo apt-get install python-tables python-pyparsing python-matplotlib
python-scipy  *mayavi2 python-dev ipython python-sympy cython*

Actually, is this compatible with [1]? I mean if I merge your command with the one there as:

sudo aptitude install python-scipy python-matplotlib python-tables python-pyparsing libsuitesparse-dev python-setuptools mayavi2 python-dev ipython python-sympy cython

and proceed as described in the doc, does it give working umfpack?

Does the same work with Debian?

Cheers,
r.

[1] http://docs.sfepy.org/doc-devel/introduction.html#installation-on-ubuntu


--
You received this message because you are subscribed to the Google Groups "sfepy-devel" group.
To post to this group, send email to sfepy...@googlegroups.com.
To unsubscribe from this group, send email to sfepy-devel+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/sfepy-devel?hl=en.


--
You received this message because you are subscribed to the Google Groups "sfepy-devel" group.
To post to this group, send email to sfepy...@googlegroups.com.
To unsubscribe from this group, send email to sfepy-devel...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/sfepy-devel?hl=en.